body {
    background: rgba(58,58,60,1);
    font-family: sans-serif;
    margin: 0;
    height: 100vh;
    /* background-image: linear-gradient(-45deg, #D8B5FF, #1EAE98); */
}

body>div {
    box-sizing: border-box;
    /* background: lightgray; */
    /* border: 1px dashed black; */
    width: 85%;
    /* height: 90vh; */
    margin: auto;
    text-align: center;
    border-radius: 6px;
    padding-bottom: 50px;
    padding-top: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    /* box-shadow: 0px 1px 25px 1px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 1px 25px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 25px 1px rgba(0,0,0,0.25); */
}

body>div h3 {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 50px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
}

body>div p {
    font-size: 30px;
    color: #fff;
    line-height: 1.2;
}

body div span {
}

.contacts {
    font-size: 20px;
    color: #fff;
    line-height: 1.2;
    position: relative;
    display: flex;
    justify-content: space-around;
}

.contacts a {
    color: white;
    text-decoration: inherit;
}

@media only screen and (max-width: 600px) {
    .contacts {
        font-size: 15px;
    }
}